body {
  background-color: pink;
  color: white;
  font-family: arial;
  text-align: center;
}

.video iframe {
  width: 100%;
  height: 315px;
}

.gallery {
  display: grid;
  grid-template-columns: 300px 1fr;
  gap: 4px;
  max-width: 800px;
}

.cover img {
  width: 100%;
  object-fit: cover;
}

.dogs {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  margin-top: 20px;
}
.dogs img {
  width: 100%;
  height: 150px;
  object-fit: contain;
}


